uuid:
  -
    value: b2587001-c53b-4ac2-8fad-ab64a11b1abd
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: cats_in_a_street_of_mandraki_village_on_nisyros_island_539665459.jpg
uri:
  -
    value: 'public://2019-10/cats_in_a_street_of_mandraki_village_on_nisyros_island_539665459.jpg'
    url: /sites/default/files/2019-10/cats_in_a_street_of_mandraki_village_on_nisyros_island_539665459.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 653237
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
